
body {
	background-color: #ECF1F4;
	z-index:23;
} 
footer {
	background-image:url(footer.jpg);
	background-repeat:no-repeat;
	background-position: center;
	height:160px;
	width:100%;
	background-color: #ffffff;
	z-index:23;
} 
#bovill{
	background-image:url(bovill.jpg);
	background-repeat:no-repeat;
	text-align:center;
	height:239px;
	width:244px;
	left:320px;
	z-index:23;
	position:relative
} 

#tracer{
	background-image:url(tracer.jpg);
	background-repeat:no-repeat;
	text-align:center;
	height:323px;
	width:424px;
	left:240px;
	z-index:23;
	position:relative
} 
#broom{
	background-image:url(broom.jpg);
	background-repeat:no-repeat;
	text-align:center;
	height:220px;
	width:320px;
	left:290px;
	z-index:23;
	position:relative
} 

#menu {
height:45px;
width:1000px;
padding-top:13px;
position:relative;
font-size:16px;
font-family:Calibri;
font:Calibri;
background:url(btnbar.jpg) top no-repeat;
}

#navcontainer ul
{
text-align: center;
padding-bottom: 0px;
padding-top: 0px;
padding-left: 0;
margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
color: #222;
width: 100%;
line-height: 20px;
font-size:1.3em;
font-weight:bold;
/* fixes Firefox 0.9.3 */
}
#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}
#navcontainer ul li a
{
padding-left: 10px;
padding-right: 20px;
padding-bottom: 5px;
padding-top: 5px;
color: #222;
text-decoration: none;
border-right: 1px solid #918570;
}
#navcontainer ul li a:hover
{
color: #a00303;
}
#navcontainer #active { color: #a00303; }

#navlist1 li a#current, #navlist li a#current:link
{
color: #a00303; 
}
#navlist2 li a#current, #navlist li a#current:link
{
color: #a00303; 
}
.silence
{
visibility:hidden;	
}	


#send { 
position:relative;
left:230px;
top:20px;
width: 270px;
z-index:2;
overflow: auto;
}
#container {
width:1000px;
margin:auto;
text-align:left;
padding-bottom:25px;
position:relative;
z-index:2;
}
#header {
background-image:url(banner.jpg);
height:400px;
width:900px;
background-repeat:no-repeat;
position:relative; 
visibility:visible; 
left:50px;
padding-bottom: 30px;
z-index:2;
}

#line {
padding-top:0px;
position:relative;
}
#tel {
height:0px;
width:0px;
background-repeat:no-repeat;
visibility:hidden;  z-index:2
}
#mainContent {
width:900px;
text-align:center;
padding-left:50px;
position:relative;
z-index:2;
}
#mainContentC {
width:900px;
text-align:left;
padding-left:50px;
position:relative;
z-index:2;
}
#columnRight {
	float:right;
	width:210px;
	top: 625px;
	left: 730px;
	position:absolute
}
#billimg
{
	width:208px; 
	height:320px;
	position:relative;
	background-image:url(bill.jpg)
}

a.red {color:#000;}

a:link { color: #000 }
a:hover { color:#ff0000 }
a:active {color:#000}

overflow: auto;
 }
a img
{
  border:none;
}

.img1 {text-align:center;width:900px}
.img {text-align:center}

#VAT { width: 950px; position:absolute; height:65px; top:1080; left: 100px; visibility:visible; z-index:2;}

#imfooter {
background-image:url(footer.jpg);
background-repeat:no-repeat;
height:400px;
width:100%;
margin: auto;

}
#mfooter { height:0px; visibility:hidden; width:0px; background-image:none;}
.style2 {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align:justify;
	font-size:15px;
}
.style3 {
	color: #000000;
	font-family:Calibri;
font:Calibri;
	text-align:justify;
	font-size:21px;
}
.style7 {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:20px;
	text-align:center;
}
.style8 {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:20px;
	text-align:left;
}
.style4 {
	color: #ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size:15px;
}
.style5 {
	color: #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height:22px;
	font-size:17px;
}
.style6 {
	color: #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size:12px;
	text-align:center;
}


.style40 {
	color: #000000;
	font-weight: normal;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style41 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size:14px;
}
.style42 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:14px;
}
.style44 {
	font-family:Geneva, Arial, Helvetica, sans-serif; 
	font-weight: normal;  
	color:#111100;
	font-size:3px; 
	line-height:3px
}
.style43 {
	font-family:Georgia, "Times New Roman", Times, serif;
		color: #000000;
	font-weight:100;
	font-size:12px;
	line-height:12px;
}
.style99 { font-family:"Times New Roman", Times, serif;	font-size:12px;}


